$AdfDhtmlCommandNavigationItemPeer$$.$_SUB_ID_MAP$ = {remove_icon:"rmAbv", tab_text:"disclosureAnchor"};
$AdfDhtmlCommandNavigationItemPeer$$.prototype.$GetSubIdDomElement$ = function $$AdfDhtmlCommandNavigationItemPeer$$$$$GetSubIdDomElement$$($subElementId$$9$$) {
  $AdfAssert$$.$assertNonEmptyString$($subElementId$$9$$);
  var $navItemComp$$ = this.$getComponent$();
  return $AdfSubIdUtils$$.$getSubIdDomElementByMappedSubId$($subElementId$$9$$, $AdfDhtmlCommandNavigationItemPeer$$.$_SUB_ID_MAP$, $navItemComp$$)
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlCommandNavigationItemPeer.prototype.GetSubIdDomElement", {$GetSubIdDomElement$:$AdfDhtmlCommandNavigationItemPeer$$.prototype.$GetSubIdDomElement$});
$AdfDhtmlCommandNavigationItemPeer$$.prototype.$GetBestMatchSubId$ = function $$AdfDhtmlCommandNavigationItemPeer$$$$$GetBestMatchSubId$$($domElement$$547$$) {
  return $AdfSubIdUtils$$.$getBestMatchSubId$($domElement$$547$$, this, $AdfDhtmlCommandNavigationItemPeer$$.$_SUB_ID_MAP$)
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlCommandNavigationItemPeer.prototype.GetBestMatchSubId", {$GetBestMatchSubId$:$AdfDhtmlCommandNavigationItemPeer$$.prototype.$GetBestMatchSubId$});
